<template>
	<view>
		<u-modal v-model="show" :title-style="{color: 'red'}"></u-modal>
		<u-button @click="open">
			打开模态框
		</u-button>
	</view>
</template>
	
<script>
	export default {
		data() {	
			return {
				show: false
			}
		},
		methods: {
			open() {
				this.show = true;
			}
		}
	}
</script>
<style>
	
</style>